.tx-laboratori{
    min-height:640px;
}

.tx-laboratori .error{
    text-align:center;
}

.tx-laboratori .filters {
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    list-style: none;
    background: #fff;
    margin-bottom: 2em;
    font-size: 1rem;
}

.tx-laboratori .strutture, .tx-laboratori .listaStrutture{
    list-style: none;
    margin:0;
    padding:0;
}

.tx-laboratori .filters .lev1{
    position:relative;
}

.tx-laboratori .filters .cancel, .tx-laboratori-single .back{
    line-height:2.1rem;
    border:1px solid #333;
    display:block;
    width:44px;
    height:2.7em;
    overflow:hidden;
    position:absolute;
    top:0;
    right:0;
    z-index:100;
}

.tx-laboratori .filters .cancel a{
    color:transparent;
    display: block;
    padding:.5rem;
    height: 2.7rem;
    z-index: 200;
    position: relative;
}

.tx-laboratori .filters .cancel a:hover{
    background-color: transparent;
}


.tx-laboratori .filters .cancel:after, .tx-laboratori-single .back:after{
    display:block;
    font-family:'FontAwesome', sans-serif;
    content: "\f00d";
    background-color:#666;
    position:absolute;
    top:0;
    right:0;
    width:44px;
    line-height: 2.5rem;
    text-align:center;
    font-size:2rem;
    color:#fff;
    z-index:90;
}

.tx-laboratori .filters .cancel:hover:after, .tx-laboratori-single .back:hover:after{
    background-color:#547ab0;
}

.tx-laboratori-single .back{
    background-color:#666;
    color:transparent;
}

.tx-laboratori-single .back:hover{
    background-color:#547ab0;
    color:transparent;
}

.tx-laboratori-single .back:after{
    background-color: transparent;
}

.tx-laboratori .filters .title{
    display:block;
    border:1px solid #aaa;
    min-height:2.7rem;
    background-color: #e9e9e9;
    padding: .5rem 2.5rem .5rem .5rem;
    position:relative;
}

.tx-laboratori .filters .title:after{
    display:block;
    font-family:'FontAwesome', sans-serif;
    content: "\f078";
    background-color:#666;
    color:#e9e9e9;
    text-align:center;
    position:absolute;
    top:0;
    right:0;
    width:44px;
    line-height:2.65rem;
    z-index: 10;
}
.tx-laboratori .filters .title:hover:after{
    background-color:#547ab0;
}
.tx-laboratori .filters .open .title:after{
    content: "\f077";
}

.tx-laboratori .title:hover{
    cursor: pointer;
}

.tx-laboratori form.search input[name*='[text]']{
    display:inline-block;
    width: 80%;
    padding: .5rem;
    border: 1px solid #aaa;
}

.tx-laboratori form.search input[name*='[submit]']{
    display:inline-block;
    width: 18%;
    padding:.5rem;
}

.tx-laboratori .listaStrutture{
    background-color:#666;
    position:absolute;
    display: none;
    padding-top: .5rem;
    padding-bottom: .5rem;
}

.tx-laboratori .listaStrutture .item{
    margin:0;
}

.tx-laboratori .listaStrutture .item a {
    display:block;
    color:#fff;
    text-decoration:none;
    padding:.3rem;
}
.tx-laboratori .listaStrutture .item a:hover{
    background-color:#547ab0;
    color:#fff;

}

.tx-laboratori .laboratoriList{
    list-style:none;
    margin:0;
    padding: 0 0 3rem 0;
    display:flex;
    flex-wrap:wrap;
    justify-content:flex-start;
    text-align:left;
    position: relative;
    z-index: 0;
}

.tx-laboratori .laboratoriList .item{
    width:100%;
    text-align:center;
    background-color: #e9e9e9;
    display:block;
    /*height:7rem;*/
    margin-right:1%;
    position:relative;
    overflow: hidden;
    border: 1px solid #aaa;
}

/* serve a mantenere quadrato l'oggetto*/
.tx-laboratori .laboratoriList .item:after{
    content: "";
    display: block;
    padding-bottom:100%;
}


.tx-laboratori .laboratoriList .item .image{
    position:absolute;
    width:100%;
    height:auto;
}

.tx-laboratori .laboratoriList .item .image img{
    width: auto;
    height: 500px;
   /* transform: translate(-25%,-15%);*/
}

.tx-laboratori .laboratoriList .item a{
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    text-decoration:none;
    color:#fff;
    text-transform:uppercase;
    font-weight:600;
    display:block;
    width:100%;
    padding:1rem;
    flex:1;
    vertical-align:middle;
    position:absolute;
    bottom: 0;
    z-index:100;
    /*background-color: #546775;*/
    background-color: rgba(84, 103, 117, .8);
}

.tx-laboratori .laboratoriList .item a:hover{
    color:#fff;
    background-color: #547ab0;
}

/* DETTAGLIO */
.tx-laboratori-single{
    position: relative;
    border: 1px solid #333;
    padding: .5rem .5rem;
}

.tx-laboratori-single .back{
    top:3px;
    right: 3px;
    height: 2.7rem;
}

.tx-laboratori-single .back::after{
    line-height: 2.7rem;
}

.ie .tx-laboratori-single .back::after{
    top:16px;
}

.tx-laboratori-single .image img{
    width: 40%;
    height:auto;
    float:right;
    margin-top:3rem;
    margin-left:1%;
}

.tx-laboratori-single .pdf{
    display: inline-block;
    margin-top: 2rem;
    text-decoration:none;
    font-weight:600;
}

.tx-laboratori-single .pdf:hover{
    text-decoration: none;
}


.tx-laboratori-single .apparecchiature{
    margin:6rem 0;
    padding:1rem 3rem 3rem 3rem;
    /*display: flex;
    flex-wrap:wrap;*/
    border: 4px solid #cecece;
    text-align: center;
    position:relative;
}

.tx-laboratori-single .apparecchiature h3{
    text-align:center;
    padding-top:20px;
}

.tx-laboratori-single .apparecchiature h3:before{
    display:block;
    width: 90px;
    height: 90px;
    /* background-color:#cecece; */
    content: url("../Icons/MICROSCOPIO_2.svg");
    position:absolute;
    top: -45px;
    left:41%;
    /* border-radius:40px; */
}


.tx-laboratori-single .apparecchiature .list{
    display: flex;
    flex-wrap:wrap;
    justify-content: space-around;
}

.tx-laboratori-single .apparecchiature .mynews-list-morelink{
    display: inline-block;
    width:auto;
}

.tx-laboratori-single .apparecchiature .mynews-list-morelink a{
    width: auto;
    min-width:120px;
    margin:.5rem;
    background-color: #cecece;
    border:2px solid #cecece;
    color:#333;
    font-weight: bold;
    text-transform: uppercase;
}

.tx-laboratori-single .labNav .mynews-list-morelink a{
    width: auto;
    min-width:120px;
    margin:.5rem;
    background-color: #546775;
    border:2px solid #546775;
    font-weight: bold;
    text-transform: uppercase;
}

.tx-laboratori-single .apparecchiature .mynews-list-morelink a:hover{
    color:#fff;
    background-color: #547ab0;
    border:2px solid #547ab0;
}

.tx-laboratori-single .labNav .mynews-list-morelink a:hover{
    color:#fff;
    background-color: #547ab0;
    border:2px solid #547ab0;
}

.tx-laboratori-single .next a{
    float:right;
}

.tx-laboratori-single .next a:after{
    display: inline-block;
    font-family:'FontAwesome', sans-serif;
    content: "\f105";
    margin-left:.5rem;
}

.tx-laboratori-single .prev a{
    float:left;
}

.tx-laboratori-single .prev a:before{
    display: inline-block;
    font-family:'FontAwesome', sans-serif;
    content: "\f104";
    margin-right:.5rem;
}

.tx-laboratori-single h3{
    width: auto;
    margin-bottom: 3rem;
    border-top:none;
}

.tx-laboratori-single .labNav{
    min-height:100px;
}

@media (min-width:400px){

    .tx-laboratori .laboratoriList .item{
        width:48%;
    }

    .tx-laboratori .laboratoriList .item:nth-child(2n+2){
        margin-right:0;
    }
}

@media (min-width:600px){

    .tx-laboratori-single .apparecchiature h3:before{
        left:43%;
    }

}

@media (min-width:768px){

    .tx-laboratori .strutture{
        width:48%;
    }

    .tx-laboratori form.search{
        width:48%;
        text-align:right;
        position:absolute;
        right:0;
        top:0;
    }

    .tx-laboratori form.search input[name*='[text]'] {
        width: 78%;
    }

    .tx-laboratori form.search input[name*='[submit]'] {
        width: 20%;
    }

    .tx-laboratori .laboratoriList .item{
        font-size:1rem;
    }

    /* DETTAGLIO */
    .tx-laboratori-single{
        padding: 2rem 6rem 0 6rem;
    }

    .tx-laboratori-single .labNav{
        min-height:60px;
    }

}


@media (min-width:800px){

    .tx-laboratori .laboratoriList .item{
        width:32.6%;
        font-size:1rem;
    }

    .tx-laboratori .laboratoriList .item:nth-child(2n+2){
        margin-right:1%;
    }

    .tx-laboratori .laboratoriList .item:nth-child(3n+3){
        margin-right:0;
    }
}

@media (min-width:1200px){
    .tx-laboratori-single .descrizione, .tx-laboratori-single .apparecchiature, .tx-laboratori-single .labNav {
        width:58%;
    }
}